View Issue Details

IDProjectCategoryView StatusLast Update
0006412SUMoBugpublic2021-05-09 17:00
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.13Fixed in Version5.12.13 
Summary0006412: "Abelssoft" products with version set to "1.0" to be filtered out (installer)
Description"Abelssoft" products with version set to "1.0" to be filtered out (installer)
TagsNo tags attached.

Relationships

related to 0006407 resolvedKyle_Katarn All products by "Abelssoft" identified as "AbLauncher" 
related to 0006408 resolvedKyle_Katarn All products by "Abelssoft" reported with wrong version (1.0 or wrong version from core) 
related to 0006440 resolvedKyle_Katarn "Abelssoft" company name rationalization 
related to 0006439 resolvedKyle_Katarn Wrong company for "YouTube Song Downloader" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-20 19:21 Kyle_Katarn New Issue
2021-03-20 19:21 Kyle_Katarn Status new => assigned
2021-03-20 19:21 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-20 19:21 Kyle_Katarn Relationship added related to 0006407
2021-03-20 19:21 Kyle_Katarn Relationship added related to 0006408
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-28 21:26 Kyle_Katarn Target Version 5.12.10 => 5.12.11
2021-04-03 20:47 Kyle_Katarn Relationship added related to 0006440
2021-04-03 20:47 Kyle_Katarn Relationship added related to 0006439
2021-04-17 09:24 Kyle_Katarn Target Version 5.12.11 => 5.12.12
2021-05-01 11:27 Kyle_Katarn Target Version 5.12.12 => 5.12.13
2021-05-09 17:00 Kyle_Katarn Status assigned => resolved
2021-05-09 17:00 Kyle_Katarn Resolution open => fixed
2021-05-09 17:00 Kyle_Katarn Fixed in Version => 5.12.13